#ifndef LED_CONTROL_H
#define LED_CONTROL_H

/*!
  \file
  \brief LED 制御

  \author Satofumi KAMIMURA

  $Id: led_control.h 1624 2010-01-16 15:11:26Z satofumi $
*/

#include <stdbool.h>


extern void led_initialize(void);
extern void led_set(int id, bool on);

#endif /* !LED_CONTROL_H */
